Get Playing!

Pinned Featured

Comments

14 comments

  • Sheagle

    When attempting to download the app for Android, It's telling me that this app hasnt been published or isn't available for this account.

  • Wiseman

    I was able to sign up for the Android alpha and install, but the device I am using did not have BoB installed due to a recent device reset. Did you have the release version installed?

  • Lalnapus Maximus

    Android user also and I got the same app not available page. It says to make sure im signed in to an account that was given access to testing. I dont recall you asking for google id in the application form.

    I also received an email for something called TestFlight but that seemed to be apple only and i am an android user so have not dome anything with that. Should i have activated that?

  • Honking Lightsnort

    Hi Sheagle and Lalnapus Maximums, firstly if you are an Android user please ignore any emails from TestFlight or any information regarding TestFlight. This is solely for Apple users. Please could I check that both of you gave the email addresses associated with your Google Play accounts? 

  • Lalnapus Maximus

    Hi honking. No. Thats definitely where i have gone wrong. I gave my hotmail account not googlemail/gmail or whatever. I tend to use hotmail for correspondance and google just for android purposes. I can see how that has got me into this muddle now. Darn.

  • Honking Lightsnort

    No worries Maximus! Please could you send across the googlemail email to battlesalpha@sensibleobject.com. From there we can get that address added to our testing platform. Thanks! 

  • Lalnapus Maximus

    Many thanks Honking for sussing out my faux pas so quickly! Email sent.

  • Honking Lightsnort

    No problem :) Will sort that out from our side now 

  • Eldaria

    Hmm, it says I need IOS 10, but the mail I got said I need IOS 8, and when I did the survey I filled in that I have version 9.3.5.

    I have a iPad Gen3, so I can't update to IOS 10, is the final version going to require IOS 10 also?

  • Honking Lightsnort

    Hey Eldaria, we are unsure at the moment as to what the final system requirement will be, but will be sure to keep you posted. Thanks! 

  • Flash1355

    I'm also running an iPad gen 3, so will have the same issue. My son uses BoB on his Amazon Kindle fire, but I've not received any information on how to access the Kindle version.

  • Drache Kaiser

    Hello I recently received an email for the alpha. I sent an email to battlesalpha@sensibleobject.com with my gmail address but I still cannot access the alpha.

  • Seven Deadlyfins

    Hi all! We haven’t received our TestFlight email yet...

  • Seven Deadlyfins

    Disregard. We are in and playing!🎉

Please sign in to leave a comment.